Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### format()

Examples

    Coming soon...

Description | Sets the video format standard to use for the video digitizer. It's necessary to preface the format name with the class and the dot operator, for example Capture.PAL

Syntax

    cam.source(Capture.MODE)

Parameters

cam | any variable of type Capture
MODE | either NTSC, PAL, or SECAM

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST